body {
    font-family: arial, helvetica, sans-serif;
    background: #fff;
    padding: 1em;
}
#logo{
    content:url(../img/opendns_logo_150.gif);
}
h2 { margin-top: .8em; }
ol {
    padding: 0 0 0 2em;
}
ul li {
    text-align: center;
    display: block;
    border-right: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    background: #dfdfdf;
    padding: 1em;
}
ul li a {
    display: block;
    height: 1.2em;
    color: #333;
    text-decoration: none;
}
ul li:first-child {
    border-top: 1px solid #aaa;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
ul li:last-child {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
ol li { margin-bottom: 1em; }
ol li:last-child { margin-bottom: 0; }
